{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": true,
            "origin": "f5f7c527-9f3e-41ca-8b59-8e4464fb224b",
            "type": "BOOL",
            "value": true
        },
        "PICS_T_GENCAMMIN": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_T_GENCAMMIN",
            "newvalue": true,
            "origin": "f5f7c527-9f3e-41ca-8b59-8e4464fb224b",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "f5f7c527-9f3e-41ca-8b59-8e4464fb224b",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that IVIMs are not generated more frequently than T_GenIvimMin",
            "origin": "f5f7c527-9f3e-41ca-8b59-8e4464fb224b",
            "type": "STRING",
            "value": "Check that IVIMs are not generated more frequently than T_GenIvimMin"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated several IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT sends a IVIM\r\n\tthen\r\n\t\tthe IUT does not send any CAM before expiry of T_GenIvimMin",
            "origin": "f5f7c527-9f3e-41ca-8b59-8e4464fb224b",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n\tand the IUT having generated several IVIM\r\nensure that\r\n\twhen\r\n\t\tthe IUT sends a IVIM\r\n\tthen\r\n\t\tthe IUT does not send any CAM before expiry of T_GenIvimMin"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "f5f7c527-9f3e-41ca-8b59-8e4464fb224b",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "f5f7c527-9f3e-41ca-8b59-8e4464fb224b",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "f5f7c527-9f3e-41ca-8b59-8e4464fb224b"
}